We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Error al actualizar Plesk


AutoCultivo
12/05/2015, 01:09
Cita Publicado inicialmente por RDes
Me ha venido de perlas la solución para mi sitio web.
Muchas gracias
De nada para ayudarnos unos a otros estamos.

RDes
11/05/2015, 16:54
Me ha venido de perlas la solución para mi sitio web.
Muchas gracias

AutoCultivo
20/03/2015, 21:07
Solucionado ¡ ¡ Tan sólo hemos de escoger durante la instalacion que queremso otra fuente y despues escogemos la opcion de descargar del sitio ofical de parallels, ni mirrors ni leches y vualá se actualiza correctamente.

No obstante podemos correr el comando yum update y actualiza todo, en mi caso el php y la mysql version además de otros módulos que siempre viene bien, para hacerlo desde repositorios atomic y que no dé fallos:

Como administradores de servidores CentOS, para instalar utilidades o actualizar el sistema utilizamos la utilidad yum con el comando yum install y yum update. Pero aparte del repositorio base de CentOS, necesitamos ampliar funcionalidades. Para ello, el más conocidos son el de Atomic.

Para añadir a yum el repositorio de Atomic que actualizará facilmente a la vez a Plesk, accedemos a nuestro servidor vía SSH e introducimos las siguientes ordenes:

Código:
wget -q -O – http://www.atomicorp.com/installers/atomic.sh |sh

wget -O – http://www.atomicorp.com/installers/plesk |sh


Esto nos actualizará el repositorio para usar también el de atomic, que siempre está mucho más actualizado que los de plesk. Pues con esto ya añadido, ya podemos actualizar nuestro servidor :

Código:
yum update
Eso es todo, parece mentira que el soporte lo tengamos que hacer los usuarios y no el proveedor, en fin....................

PD: Están saliendo empresas que ofrecen administrados y semi-admistrados a precios muyyyy competitivos , os aconsejo espavilar un poco en esto del soporte que CARAJO no cuesta tanto explicar un poquito no???

AutoCultivo
19/03/2015, 23:54
Hola tengo ese error con los mirror 404 not found, osea no existen, a dia 18 y 19 de este mes de Marzo, haber si lo arreglan y puedo actualizar el plesk, he enviado ticket a soporte, por lo demás el vps vá de lujo.

macromon
16/03/2015, 10:46
Bueno, pues parece que desde OVH solucionaron el problema con los mirrors.
Hoy he podido actualizar el plesk y todo perfecto.

djalex_7
28/02/2015, 11:33
Hola, pues me acaba de pasar ahora mismo lo mismo que a ti, dejando colgado el acceso a plesk (que he logrado solucionar reiniciando los servicios sw-cp-server y
sw-engine).
En mi caso estoy en plesk 12.0.18 v31 e intento hacer el update a la v36 y me salen los mismos errores que a ti, algo como esto. (no pongo todo que es una burrada)

Empiezan aquí.
---------------------------
(6/9): psa-updates-12.0.18-cos6.build1200150224.15.noarc | 1.4 kB 00:00
http://mirror.ovh.net/ftp.centos.org....2.noarch.rpm:
[Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
http://mirror.ovh.net/ftp.centos.org....2.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
---------------------------------
y termina con lo mismo...
-------------------------------------
ERROR: Failed to run the Yum utility.
The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Please, contact product technical support.
---------------------------------------

Ahora bien desconozco por que no tiene ovh nada en http://mirror.ovh.net/ftp.centos.org/, vamos ni existe el directorio.
¿Y si podemos cambiar el mirror de la máquina? quiza se nos joda más la instalación.

Algun moderador o experto de ovh nos puede hechar una mano.

Gracias.

macromon
28/02/2015, 10:50
Hola a todos,
A ver si me podeis ayudar en el problemilla que tengo.
Tengo dos VPS, uno classic i otro cloud, ambos con Plesk.
En ninguno de los dos he tocado nada de la configuracion del servidor excepto el registro inverso de DNS, eso en ambos.
Los dos los instalé con la opción "Parallels Plesk 11.5.30" que tambien instala CentOs como sistema operativo.
En el primer caso tengo configurado que el Plesk se actualice automaticamente y así lo hace, ahora tengo la versión 12.0.18
En el caso del cloud no hay manera que se actualice el Plesk, ni automatica ni manualmente. Siempre me devuelve error.

No conozco gran cosa de administracion de sistemas por lo que agradecería cualquier ayuda. Os pego el log a ver si se ve cual puede ser el problema.
Gracias de antemano.

Installation started in background
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
NGINX_1_6_0-dist | 2.9 kB 00:00
NGINX_1_6_0-thirdparty | 2.9 kB 00:00
PPB_12_0_18-dist | 951 B 00:00
PPB_12_0_18-thirdparty | 951 B 00:00
PSA_12_0_18-dist | 2.9 kB 00:00
PSA_12_0_18-thirdparty | 2.9 kB 00:00
SITEBUILDER_12_0_7-dist | 951 B 00:00
SITEBUILDER_12_0_7-thirdparty | 951 B 00:00
http://mirror.ovh.net/ftp.centos.org...ta/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
http://mirror.ovh.net/ftp.centos.org...ta/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
http://mirror.ovh.net/ftp.centos.org...ta/repomd.xml: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
http://mirror.ovh.net/ftp.centos.org...ts.sqlite.bz2: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404 Not Found"
Trying other mirror.
NoMoreMirrorsRepoError: failure: repodata/02d37ef06b3b7b318987a68a479bf1215ee70f95ad3f6b6d30 0ea4464c6f542e-filelists.sqlite.bz2 from extras: [Errno 256] No more mirrors to try.
Error: The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Please, contact product technical support.